/*
	BPE Background: 0000ff
	BPE Background Dark: 0000a8
	BPE Accent: 2e2eff
	BPE Background Light: 6969ff
*/

input[type='email']:focus, input[type='number']:focus, input[type='password']:focus, input[type='search']:focus, input[type='tel']:focus, input[type='text']:focus, input[type='url']:focus, input[type='color']:focus, input[type='date']:focus, input[type='month']:focus, input[type='week']:focus, input[type='datetime']:focus, input[type='datetime-local']:focus, input:not([type]):focus, textarea:focus, select:focus
{
	border-color: #0000ff;
	box-shadow: 1px 1px #0000a8 inset;
}

input[type='email'], input[type='number'], input[type='password'], input[type='search'], input[type='tel'], input[type='text'], input[type='url'], input[type='color'], input[type='date'], input[type='month'], input[type='week'], input[type='datetime'], input[type='datetime-local'], input:not([type]), textarea, select
{
	background-color: #f8f8f8;
	border: 0.1rem solid #ecdbff;
}

.button, button, input[type='button'], input[type='reset'], input[type='submit'] {
	background-color: #0000ff;
	border: 0.1rem solid #0000ff;
}

.button:focus, .button:hover, button:focus, button:hover, input[type='button']:focus, input[type='button']:hover, input[type='reset']:focus, input[type='reset']:hover, input[type='submit']:focus, input[type='submit']:hover {
	background-color: #0000a8;
	border: 0.1rem solid #0000ff;
	border-color: #2e2eff;
	color: yellow;
}

.webui_shadowed {
	background-color: white;
	border-color: #0000ff;
	box-shadow: 5px 5px 5px #0000a8;
}
.webui_inshadow {
	background-color: #f8f8f8;
	border-color: #0000ff;
	box-shadow: 0 1px #0000a8 inset;
}

ul.webui_menu {
	background-color: #0000ff;
}

.webui_menu .webui_submenu div {
	background-color: #0000a8;
}

.webui_menu .webui_submenu div a {
	background-color: #0000ff;
}

.webui_menu .webui_submenu div a:hover {
	color: yellow;
	background-color: #0000a8;
}

.webui_resource button,
.webui_resource input[type=submit] {
	background-color: #0000ff;
}
.webui_resource button:hover,
.webui_resource input[type=submit]:hover {
	background-color: #0000ff;
	color: yellow;
}

.webui_menu li a,
.webui_menu .webui_submenu > a:first-child {
	color: white;
}

.webui_menu li:not(:first-child):not(.webui_hamburger),
.webui_menu li:not(:first-child):not(.webui_hamburger) a,
.webui_hamburger_title {
	background-color: #0000ff;
}

.webui_menu li a:hover,
.webui_menu .webui_submenu:hover > a:first-child {
	color: yellow;
	background-color: #0000a8;
}

th .search-icon,
.clients-menu .search-box-outer .search-cancel,
.clients-menu .search-box-outer .search-cancel:hover {
	color: #0000ff;
}

a {
	color: #0000ff;
}

pre {
	border-left-color: #0000ff;
}

.bpe-background {
	background: #0000ff;
}